Subject: Re: ipw2100 wireless driver

From: Jeff Garzik <[email-masked]>
Date: Wed, 11 Aug 2004 13:54:03 -0400

Pavel Machek wrote:
> Hmm, strange, one merge in last 8 weeks. That's not too active
> project. Are you sure this is the right tree to work against?

It's the right tree, but wireless development hasn't coalesced yet on 
that tree it appears.  It sounds like the Intel folks are interested in 
working on that tree, and others have mentioned they are interested as well.

Waiting for people step up, and put their code where their mouth is...

	Jeff